extends layout
include mixins/noticias


block head
    +head({
        title: 'Sobre',
        description: 'O BzConcursos é um agregador de notícias sobre concursos, indexando as noticias dos melhores ' +
        'sites em um só lugar para facilitar a busca por informações a respeito dos certames.',
        keywords: ['concurso', 'concurso público', 'notícias', 'noticias de concurso', 'agregador'],
        url: url
    })
block content
    div.container
        div.row
            div.columns.twelve
                h2 Contatos
                hr

                div(class="row")
                    div(class="six columns")
                        if(success)
                            p.success E-mail enviado com sucesso!
                        if(error)
                            p.error Erro ao enviar E-mail! Tente enviar diretamente para contatos@bzconcursos.com.br
                        form(method="POST")
                            div(class="row")
                                div(class="six columns")
                                    label(for="exampleEmailInput") Seu e-mail
                                    input(class="u-full-width", type="email", placeholder="jose@mail.com", id="exampleEmailInput", required="required", name="email")

                                div(class="six columns")
                                    label(for="exampleRecipientInput") Razão do contato
                                    select(class="u-full-width", id="exampleRecipientInput", required="required", name="tipo")
                                        option(value="DUVIDA") Dúvidas
                                        option(value="ELOGIO") Elogios
                                        option(value="SUGESTAO") Sugestões
                                        option(value="RECLAMACAO") Reclamações

                                label(for="exampleMessage") Mensagem
                                textarea(class="u-full-width", placeholder="Sua mensagem aqui...", id="exampleMessage", required="required", name="mensagem")

                                label(class="example-send-yourself-copy")
                                    input(type="checkbox", name="copia")
                                    span(class="label-body") Enviar uma copia para mim

                                input(class="button-primary", type="submit", value="Enviar")

                    div(class="six columns")
                        h3 Acesse nossa página no Facebook:
                        p
                            a.button.button-primary(href="https://www.facebook.com/bzconcursos/")
                                i.fab.fa-facebook-square.fa-lg
                                span=" Facebook"
                        address
                            a(href="mailto:contatos@bzconcursos.com.br") contatos@bzconcursos.com.br